@media screen and (max-width:1260px) {

	/* **************************
	*      _____           _
	*     |_   ____   ___ | |___
	*       | |/ _ \ / _ \| / __|
	*       | | (_) | (_) | \__ \
	*       |_|\___/ \___/|_|___/
	*
	***************************** */

	.center,
	.center-prop-internaute {width:940px;}
	.center-prop-internaute {margin-left:-470px;}
	.scroll-top{display:none!important;}


	/* *************************************
	*      _   _                _
	*     | | | | ___  __ _  __| | ___ _ __
	*     | |_| |/ _ \/ _` |/ _` |/ _ | '__|
	*     |  _  |  __| (_| | (_| |  __| |
	*     |_| |_|\___|\__,_|\__,_|\___|_|
	*
	**************************************** */
	.sticky header{top: -70px;}
	.admin-bar.sticky header{top: -38px;}
	header .header-top .identity{height: 70px;}
	header .header-top .identity h1{font-size: 45px;line-height: 45px;}
	header .header-bottom .toggle-search{width: 170px;}
	header .header-bottom .toggle-search svg{margin: 0 10px;}

	/*Menu*/
	header .menu__nav__list > li{height: 70px;padding: 0 70px 0 0;}
	header .menu__nav__list > li > a,
	header .menu__nav__list > li > span{font-size: 18px}
	.ie header .nav-menu{width: 800px;}

	/*Submenu*/
	header .sub-menu{top: 70px;}
	header .sub-menu ul.bloc-menu-left,
	header .sub-menu ul.bloc-menu-middle,
	header .sub-menu ul.bloc-menu-right{width: 300px;}
	header .sub-menu ul.bloc-menu-left,
	header .sub-menu ul.bloc-menu-middle{margin-right: 20px;}

	/* ******************************************************
	*      _____                _
	*     |  ____ __ ___  _ __ | |_   _ __   __ _  __ _  ___
	*     | |_ | '__/ _ \| '_ \| __| | '_ \ / _` |/ _` |/ _ \
	*     |  _|| | | (_) | | | | |_  | |_) | (_| | (_| |  __/
	*     |_|  |_|  \___/|_| |_|\__| | .__/ \__,_|\__, |\___|
	*                                |_|          |___/
	*
	********************************************************* */
	/*Front page global*/
	.header-part{height: 100px;}
	.title-part{font-size: 32px}

	/*Diaporama à la une*/
	.nav-a-la-une{left: calc(50% - 940px / 2);}
	#a-la-une{height: 570px;}
	.a-la-une-pic{background-attachment: local !important;}
	#a-la-une .a-la-une-media .a-la-une-item .diapo-info{width: 460px;}
	#a-la-une .a-la-une-media .a-la-une-item .diapo-info .titre{font-size: 20px;line-height: 22px;}
	#a-la-une .a-la-une-media .a-la-une-item .diapo-info .legende{font-size: 14px;padding: 10px;}

	/*Accès rapides*/
	.front-page .quick-access{padding: 30px 0;}
	.quick-access__simple{margin-bottom: 20px;}
	.quick-access__simple li a{width: 140px;height: 140px;}
	.quick-access__simple li a svg{transform:scale(.8);}
	.quick-access__simple li a .qa-picto{height: 105px;}
	.quick-access__simple li a .qa-text{font-size: 11px}

	/*Accès rapides admin*/
	.quick-access__admin .admin-squares{width: 620px;}
	.quick-access__admin .admin-squares li a{width: 140px;height: 140px;}
	.quick-access__admin .admin-squares li a .admin-title{height: 40px;font-size: 13px;line-height: 14px;}
	.quick-access__simple li:hover {transform: translateY(-8px) scale(1.1);}

	/*Accès rapides liste*/
	.quick-access__admin .admin-list{height: 140px;}
	.quick-access__admin .admin-list li a{font-size: 13px;width: 300px;height: 46px;}

	/*Liste principale*/
	.home-quick .center{padding: 40px 0;}
	.hq-list-main{width: 620px;height: 300px;}
	.hq-list-main li a{width: 140px;height: 140px;}
	.hq-list-main li .hq-picto{transform: scale(.85);height: 90px;}
	.hq-list-main li .hq-text{font-size: 11px;height: 35px;}

	/*Liste secondaire*/
	.hq-list-second{width: 300px;height: 300px;}
	.hq-list-second a{height: calc(300px / 6);font-size: 13px;line-height: 15px;padding-left: 30px;}
	.hq-list-second a:hover{padding-left: 30px;}

	/*Agenda*/
	.home-agenda{padding-bottom: 100px;}
	.home-agenda ul li{margin-right: 20px;}
	.home-agenda ul li a{width: 220px;height: 340px;}
	.home-agenda ul li a .event-pic{height: 155px;}
	.home-agenda ul li a .event-info{height: 185px;}
	.home-agenda ul li a .event-info .event-date{top: -30px;}
	.home-agenda ul li a .event-info .event-date .date-item{width: 60px;height: 60px;}
	.home-agenda ul li a .event-info .event-date .date-item .jour{font-size: 29px;}
	.home-agenda ul li a .event-info .event-date .date-item .mois{font-size: 11px;}
	.home-agenda ul li a .event-info .event-title{margin: 10px 0;}

	/*Rester informé*/
	.home-intouch .intouch-content{height: 100px;padding: 20px 20px 20px 35px;}
	.home-intouch .intouch-content .intouch-title{font-size: 26px}
	.home-intouch .intouch-content .intouch-subscribe{width: 400px;font-size: 13px;padding: 0 15px 0 20px;}
	.home-intouch .intouch-content .intouch-social{width: 90px;}

	/*Actualités*/
	.home-news .part-container{padding-bottom: 70px;}

	/*Grosse actu*/
	.home-news .part-container .news-big a{width: 460px;height: 340px;}
	.home-news .part-container .news-big a .post-info{height: 160px;padding: 15px 20px 20px;}
	.home-news .part-container .news-big a .post-info .post-title{font-size: 22px;margin: 0;line-height: 24px;}
	.home-news .part-container .news-big a .post-info .post-desc{font-size: 13px;}

	/*Petites actus*/
	.home-news .part-container .news-smol > a{width: 460px;height: 100px;margin-bottom: 20px;}
	.home-news .part-container .news-smol a .post-pic{width: 140px;height: 100px;margin-right: 10px;}
	.home-news .part-container .news-smol a .post-info .post-title{font-size: 18px;line-height: 20px;margin: 0;}
	.home-news .part-container .news-smol a .post-info .post-desc{font-size: 13px;}

	/*Home kiosque map*/

	.home-kiosk-map .center{height: 280px;}

	/*Kiosque zoom sur*/

	/*kiosque*/
	.kiosk-part .kiosk-title{left: 150px;font-size: 26px}
	.kiosk-part .doc-wrapper{width: 460px;height: 200px;}
	.kiosk-part .doc-wrapper .doc-pic{width: 140px;height: 200px;}
	.kiosk-part .doc-wrapper .doc-info{width: 310px;height: 200px;padding-top: 45px;}
	.kiosk-part .doc-wrapper .doc-btn{bottom: 25px;width: 250px;}
	.kiosk-part .doc-wrapper .doc-btn a{width: 120px;padding-left: 10px;}
	.kiosk-part .kiosk-all{left: 150px;bottom: -5px;}

	.kiosk-part .caroufredsel_wrapper{width: 460px !important;height: 200px !important;}

	.kiosk-footer{width: 116px;height: 25px;left: 155px;top: -20px;position: relative;}

	/*Zoom sur*/
	.zoom-part{width: 460px;height: 200px;}
	.zoom-part .zone-title{font-size: 26px;}
	.zoom-part .admin-pic{width: 230px;height: 200px;}
	.zoom-part .admin-info{width: 230px;height: 200px;padding: 25px 10px 10px;}
	.zoom-part .admin-intro{font-size: 14px;line-height: 18px;}

	/* *********************************
	*      _____           _
	*     |  ______   ___ | |_ ___ _ __
	*     | |_ / _ \ / _ \| __/ _ | '__|
	*     |  _| (_) | (_) | ||  __| |
	*     |_|  \___/ \___/ \__\___|_|
	*
	************************************ */
	/*Footer*/
	.footer-infos__texte.footer-infos__title{font-size: 16px;margin-bottom: 0;}
	.footer-infos__texte{font-size: 13px}

	/*Footer top*/
	.site-footer .footer-top{padding: 30px 0 20px;}
	.site-footer .footer-top .center{height: 140px;}
	.footer-contact{height: 40px;font-size: 13px;width: 225px;}
	.site-footer .footer-top .center > div.footer-address{width: 210px;}
	.site-footer .footer-top .center > div.footer-hours{width: 300px;}
	.site-footer .footer-top .center > div.footer-links{width: 220px;height: 140px;}
	.site-footer .footer-top .links-nl{width: 140px;height: 140px;margin-right: 20px;font-size: 10px}
	.site-footer .footer-top .links-social a{width: 60px;height: 60px;}
	.site-footer .footer-top .links-nl .picto-nl{display: flex;align-items: center;height: 85px;}
	.site-footer .footer-top .links-nl svg{width: 49px;height: 53px;}
	.footer-address .footer-contact{width: 220px;}
	.footer-bottom .center .footer-menu li{height: 60px;}

	/*Footer bottom*/
	.site-footer .footer-bottom .footer-menu{height: 60px;}




	/* **************************
	*      ____
	*     |  _ \ __ _  __ _  ___
	*     | |_) / _` |/ _` |/ _ \
	*     |  __| (_| | (_| |  __/
	*     |_|   \__,_|\__, |\___|
	*                 |___/
	*
	***************************** */

	#primary.contextualites-on,
	.size-with-contextualites,
	.size-template-filtres{width:610px;}
	.main-wrapper{width:940px;}
	#wrapper .top-publication{margin-top: 30px;margin-bottom: 20px;}
	#wrapper .top-publication .imagealaune{height: 500px;}
	#breadcrumbs{left: calc(50% - 940px / 2);max-width: 940px;top: 440px;}






	/* ****************************************
	*      ____  _     _      _
	*     / ___|(_) __| | ___| |__   __ _ _ __
	*     \___ \| |/ _` |/ _ | '_ \ / _` | '__|
	*      ___) | | (_| |  __| |_) | (_| | |
	*     |____/|_|\__,_|\___|_.__/ \__,_|_|
	*
	******************************************* */

	#secondary,
	#primary .wrapper-panel {width:300px;margin-bottom:0px;}
	#primary .wrapper-panel {margin-left:0;}
	#primary .wrapper-panel .form-panel p,
	#primary .wrapper-panel .form-panel label {display:block;}

	.contactslie_v2 .relations-contacts-v2 ul li,
	.actualitelie .relation-actualites ul li,
	.relations-agenda ul li {width:260px;}




	/* *********************************
	*      _____ _ _ _
	*     |  ___(_) | |_ _ __ ___  ___
	*     | |_  | | | __| '__/ _ \/ __|
	*     |  _| | | | |_| | |  __/\__ \
	*     |_|   |_|_|\__|_|  \___||___/
	*
	*********************************** */

	body.map-full-width #primary .wrapper-panel{width:25%;}




	.liste-album .item-album div{height:300px;}
	.liste-album .item-album img{float:left;}
	.liste-album .item-album .image-album-empty{float:left;}


	/* **************************************************
	*      ____           _                   _
	*     |  _ \ ___  ___| |__   ___ _ __ ___| |__   ___
	*     | |_) / _ \/ __| '_ \ / _ \ '__/ __| '_ \ / _ \
	*     |  _ <  __/ (__| | | |  __/ | | (__| | | |  __/
	*     |_| \_\___|\___|_| |_|\___|_|  \___|_| |_|\___|
	*
	***************************************************** */

.c-search-main_container {
    padding-top: 2.625vw;
    padding-bottom: 2.8125vw;
    padding-left: 0;
    padding-right: 2vw;
}
.recherche-autocompletion form .ui-autocomplete {
    width: 100% !important;
    top: 100px !important;
    background: transparent !important;
    padding-bottom: 160px !important;
}
.c-search-form_wrap input{
    background-color: transparent;
    line-height: 1.5em;
    font-size: 3em;
}
.c-search-form_wrap input{
    width: 100%;
    float: right;
}
button.c-search-form_close {
    position: absolute;
    height: 30px;
    width: 50px;
    top: 50px;
    right: 50px;
    outline: none;
    cursor: pointer;
    background: transparent;
    z-index: 1000;
}
.recherche-autocompletion form .ui-autocomplete li {
    padding: 10px 0 !important;
    height: auto !important;
    border-bottom: 1px solid rgba(255,255,255,.2);
    margin-left: 3%;
    width: 95% !important;
}

	/* ****************************************
	*         _    _ _            _         __
	*        / \  | | | ___   ___(_)_ __   /_/
	*       / _ \ | | |/ _ \ / __| | '_ \ / _ \
	*      / ___ \| | | (_) | (__| | | | |  __/
	*     /_/   \_\_|_|\___/ \___|_|_| |_|\___|
	*
	******************************************* */

	.allocine-film .informations-film {width:480px;}

	/* ***************************************************
	*         _                        _ _
	*        / \   ___ ___ ___ ___ ___(_| |__   __ _ _ __
	*       / _ \ / __/ __/ _ / __/ __| | '_ \ / _` | '__|
	*      / ___ | (_| (_|  __\__ \__ | | |_) | (_| | |
	*     /_/   \_\___\___\___|___|___|_|_.__/ \__,_|_|
	*
	****************************************************** */

	.accessibar-div h2 {display:none;}

	/* ************************************************
	*       ____           _         ______     ______
	*      / ___|__ _ _ __| |_ ___  / ___\ \   / / ___|
	*     | |   / _` | '__| __/ _ \ \___ \\ \ / / |  _
	*     | |__| (_| | |  | ||  __/  ___) |\ V /| |_| |
	*      \____\__,_|_|   \__\___| |____/  \_/  \____|
	*
	*************************************************** */

	.carte-svg {left:0;}
	.carte-svg svg {float:left;}
	.carte-svg .ville-presente-cc {padding:0;}

	/* *****************************************************
	*      _   _            _       ___         ____  ____
	*     | | | | __ _  ___| | __  / (_) ___   / / _|/ _\ \
	*     | |_| |/ _` |/ __| |/ / | || |/ _ \ / / |_| |_ | |
	*     |  _  | (_| | (__|   <  | || |  __// /|  _|  _|| |
	*     |_| |_|\__,_|\___|_|\_\ | ||_|\___/_/ |_| |_|  | |
	*                              \_\                  /_/
	*
	******************************************************** */

	body.ie .front-page .fil-infos-droits-demarches .droits-demarches-ligne select {width:350px;}
}